Subject: Re: bug#51446: [PATCH] image-dired: Unreverse accidentally reversed menus

From: Stefan Kangas <[email-masked]>
Date: Thu, 28 Oct 2021 07:04:50 -0400

close 51446 28.1
thanks

Eli Zaretskii <[email-masked]> writes:

> Thanks.  I cannot invoke image-dired-minor-mode in Emacs 25, so I
> cannot see the problem.  I don't really understand why the order of
> the items in the menu matters in this case.  but it doesn't matter;

I believe it should be enough to just say `M-x image-dired'.

As for why the fix matters, it's mostly just confusing to have
"Quit" at the top.

> please go ahead and install the change.

Thanks, pushed to emacs-28 (commit f52fa1c150).